valid:
  r2: -0.1576994434137291
  mcc: 0.21176557346350378
  acc: 0.9853479853479854
  rocauc: 0.5695732838589981
  prauc: 0.05860805860805861
  cohen_kappa: 0.1937984496124031
  sensitivity_0: 0.9962894248608535
  sensitivity_1: 0.14285714285714285
  sensitivity_macro avg: 0.5695732838589982
  sensitivity_weighted avg: 0.9853479853479854
  specificity_0: 0.011049723756906049
  specificity_1: 0.6666666666666667
  specificity_macro avg: 0.3388581952117864
  specificity_weighted avg: 0.019455069178826
test:
  r2: -0.29904761904761923
  mcc: 0.18269724537271775
  acc: 0.9868035190615836
  rocauc: 0.5692063492063492
  prauc: 0.04451193967322999
  cohen_kappa: 0.17566478646253025
  sensitivity_0: 0.9955555555555555
  sensitivity_1: 0.14285714285714285
  sensitivity_macro avg: 0.5692063492063492
  sensitivity_weighted avg: 0.9868035190615836
  specificity_0: 0.008849557522123908
  specificity_1: 0.75
  specificity_macro avg: 0.37942477876106195
  specificity_weighted avg: 0.016456673500635843
